server {
	server_name ico2021.nuos.mk.ua www.ico2021.nuos.mk.ua;
	charset off;
	disable_symlinks if_not_owner from=$root_path;
	include /etc/nginx/vhosts-includes/*.conf;
	include /etc/nginx/vhosts-resources/ico2021.nuos.mk.ua/*.conf;
	access_log /var/www/httpd-logs/ico2021.nuos.mk.ua.access.log;
	error_log /var/www/httpd-logs/ico2021.nuos.mk.ua.error.log notice;
	ssi on;
	set $root_path /var/www/nuos/data/www/ico2021.nuos.mk.ua;
	root $root_path;
	location / {
	}
	listen 178.20.159.174:80;
}